UPDATES EasyBlog 6.0.11 Released! Update to the latest version now!

Helpdesk

Your Time
Our Time
Response Time
24 — 48 hours
We strive to provide the fastest ever response possible. However, we are not super beings.

Allow at least 24 — 48 hours
  Support is offline
It is currently off working hours and most of us aren't around

Rest assured that we will get back to you as soon as the day starts tomorrow!
  Support is offline

Updating fails: "Please enter the correct API key"

Dominic Jackson · ·
3:06 PM Wednesday, 11 June 2014
None
Attempting to run the built-in updater to update from 3.8.14576 to 3.9.15790, I keep getting to 10% progress and then the error "Please enter the correct API key". Well I have entered the correct key, or so I thought. I went to the Stack Ideas account site, logged in, generated a new key and pasted this in and retried but still got the same problem.

If my licence has expired, this is a strange way of informing me!
The replies under this section are restricted to logged in users or users with an active subscription with us